Subject: Leave Request
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 1 Sep 2021 14:31:41 -0700 (MST)

Hello Pritish and Ashish, 

I request you to please align my shift on every Saturday for the month of September and October. I would require for 6 days of in the last week of November as I will be going to my hometown to attend my one of my friends marriage. As if now I don't think I have any remaining off so I would appreciate if you allow me to work in order to save enough leave. 

Thank you! 
Pravesh Singh